html{
   height:100%;
   width:100%;
}

body {
   background-color:#FFB000;
   font-family:Verdana,Tahoma,Arial;
   font-size:18px;
   font-weight:100;
   height:100%;
   padding: 0px;
   margin: 0px;
   width:100%;
}

h3 {
	font-size:14px;
	font-weight:bold;
}

h4 {
	font-size:10px;
	font-weight:bold;
}

a {
  color:#fff;
  text-decoration:none;
}
a:hover {
  color:#aaa;
  text-decoration:none;
}

#hasenheide {
  background-color:transparent; 
  margin:0px auto;
  margin-top:-25px;
  min-height:600px;
  width:1000px;
}

#bandlinks {
  background-color: #ffb000; 
  background-image: url(pic/impressbg.gif);
  background-repeat:repeat-y;
  background-position:center;
  color:#fff;
  font-size:14px;
  float:left;
  padding: 10px;
  text-align:center;
  width:230px;
}

#bandmenu {
  
  background-color:#000;
  float:right;
  margin-top:30px;
  margin-left:20px;
  margin-right:20px;
  margin-bottom:10px;

  color:#fff;
  text-align:center;
  font-size:13px;
  font-weight:bold;
  height:50px;
  padding: 10px;
  width:688px;
  z-index:20;
    -moz-opacity:0.8;
  filter:alpha(opacity: 80);
  opacity: 0.8;
  
}


#inhalt {
  float:right;
  background-color:#ffb000; 
  border-style:outset;
  border-color:#dd9000;
  border-width:2px;
  margin-left:20px;
  margin-right:20px;
  min-height:500px;  
  padding: 10px;
  width:684px;
  -moz-opacity:0.95;
  filter:alpha(opacity: 95);
  opacity: 0.95;
  text-align:justify;
  font-size:14px;

	
}

#landing {
  background-color:#ffb000; 
  border-style:none;
  margin:0px auto;
  margin-top:25px;
  min-height:600px;
  width:800px;
  padding: 10px;
  -moz-opacity:0.95;
  filter:alpha(opacity: 95);
  opacity: 0.95;
  text-align:justify;
  font-size:14px;
}

#counter {
  position:absolute;
  top:-100px;
  left:0px;	
  margin-top:25px;
  min-height:100px;
  width:100px;
  padding: 10px;
  -moz-opacity:0;
  filter:alpha(opacity: 0);
  opacity: 0;
}


#start {
  float:right;
  border-width:0px;
  margin-left:20px;
  margin-right:20px;
  min-height:500px;  
  padding: 10px;
  width:684px;
  text-align:center;
  font-size:14px;

	
}

#textbild {
  border-color:#000;
  border-style:solid;
  border-width:2px;	
  padding:1px;
  margin:5px 10px;
}

#Willkommen {
  border-color:#fff;
  border-style:solid;
  border-width:4px;	
  padding:3px;
  width:670px;
}
